<!--
  ~ Copyright (C) 2021 KudProject Development
  ~ SPDX-License-Identifier: Apache-2.0
 -->

<!-- These resources are around just to allow their values to be customized
     for different hardware and product builds.  Do not translate. -->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!--
        Optional placeholders replaced at runtime:
          {device} - Device name
          {type} - Build type
          {incr} - Incremental version
    -->
    <string name="updater_server_url" translatable="false">https://kudnet.id/ota/dot11/{device}/builds.json</string>
    <string name="updater_server_url_gapps" translatable="false">https://kudnet.id/ota/dot11/{device}/builds_gapps.json</string>
</resources>
